/*
 * This controls theme colors
 * Bootstrap will generate classes like btn-color-1, btn-black, text-color-1, bg-color-1, etc.
 * The classes can then be used across the site without repeating code
 */
/*
 * Do a sitewide search (CTRL + SHIFT + F if you're using Sublime Text or whatever your coding GUI has for a search in all files)
 * to see where these variables are used in the SASS code. They're all Bootstrap variables that control certain aspects of elements
 */
/**
 * Bootstrap removes the margin-left/right over the sm breakpoint and if we set it customly afterwards, it breaks the centered modal since it's no longer margin: auto.
 * We also can't remove this one because the value is used in a min-height calculation and removing causes the modal to go haywire on mobile
 * So set it at 15px and then after the sm breakpoint when it gets set to auto, add extra padding as need on .modal-dialog
 *
 * LE: messing with custom margins / paddings and modal-dialog is too much fuss. Simply ignore
 */
.block-info-strip {
  text-align: center;
}
@media (min-width: 992px) {
  .block-info-strip {
    text-align: left;
  }
}
.block-info-strip .wrap {
  gap: 15px;
  padding-top: clamp(1.875rem, 0vw + 1.875rem, 1.875rem);
  padding-bottom: clamp(1.875rem, 0vw + 1.875rem, 1.875rem);
  padding-left: clamp(1.875rem, 2.8169014085vw + 1.2147887324rem, 3.75rem);
  padding-right: clamp(1.875rem, 2.8169014085vw + 1.2147887324rem, 3.75rem);
}